export default {
  pages: [
    'pages/index/index',
    'pages/login/index',
    'pages/meeting/index',
    'pages/task/index',
    'pages/mine/index',
    'pages/calling/index',
    'pages/contact-detail/index',
    'pages/group-contacts/index',
    'pages/help/index',
    'pages/task-detail/index'
  ],
  window: {
    backgroundTextStyle: 'light',
    navigationBarBackgroundColor: '#fff',
    navigationBarTitleText: 'WeChat',
    navigationBarTextStyle: 'black'
  },
  tabBar: {
    "selectedColor": "#40a9ff",
    "borderStyle": "white",
    "list": [
      {
        "pagePath": "pages/index/index",
        "text": "联系人",
        "iconPath": "assets/contact-off3x.png",
        "selectedIconPath": "assets/contact-on3x.png"
      },
      {
        "pagePath": "pages/task/index",
        "text": "任务",
        "iconPath": "assets/task-1@3x.png",
        "selectedIconPath": "assets/Task@3x.png"
      },
      {
        "pagePath": "pages/mine/index",
        "text": "个人中心",
        "iconPath": "assets/user-off3x.png",
        "selectedIconPath": "assets/user-on3x.png"
      }
    ]
  }
}
